Subject: Re: Transaction Agreement - Opal 5 Year Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 06:51:00 -0800 (PST)

Ann,  Attached is the confirm with revisions.  I tweaked the language to make 
it clear that the transaction is governed by the existing master until we get 
the new one executed.  Please review and if OK, I can prepare executables for 
signature.  Please keep me updated on the status of the review of the new 
master.  Thanks.